using System.Windows;
using System.Windows.Controls;
using System.Windows.Input;

namespace CANModule.Views
{
    /// <summary>
    /// CollectCANSignalSettingView.xaml 的交互逻辑
    /// </summary>
    public partial class CollectCANSignalSettingView : UserControl
    {
        public CollectCANSignalSettingView()
        {
            InitializeComponent();
        }

        private void MouseLeftButtonDown(object sender, MouseButtonEventArgs e)
        {
            if (e.LeftButton == MouseButtonState.Pressed)
            {
                Window.GetWindow(this)?.DragMove();
            }
        }
    }
}
